Get an external system
GET /external-systems/{external_system_id}
GET
/external-systems/{external_system_id}
Retrieve a specific external system by ID
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” external_system_id
required
string
External System ID
Responses
Section titled “ Responses ”External system details
object
id
required
Unique identifier for the external system
string
company_id
required
The company this external system belongs to
string
name
required
Name of the external system
string
abbv
required
Abbreviation for the external system
string
description
Description of the external system
string | null
metadata
object
apiUrl
The API URL for the external system
string | null
apiToken
The API token for authentication
string | null
username
Username for the external system
string | null
password
Password for the external system
string | null
External system not found